@charset "UTF-8";

.mizuiro_net #intro {
	background: #e4ffed;
}

/**************
present
***************/
.mizuiro_net #present {
  background-image: url(../images/present_bg_02.png) ;
}
@media all and (max-width: 767px) {
	.mizuiro_net #present {
		background-image: url(../images/present_bg_02.png) ;
	}
}

.mizuiro_net #present .inner {
	background: none;
	border: none;
	font-size: 14pt;
	text-align: center;
	line-height: 1.5;
	max-width: 100%;
}
.mizuiro_net #present .inner .kp-flex .award1-1 p img, 
.mizuiro_net #present .inner .kp-flex .award1-2 p img, 
.mizuiro_net #present .inner .kp-flex #sponsors img, 
.mizuiro_net #present .inner .kp-flex .award2-1 p img, 
.mizuiro_net #present .inner .kp-flex .bronze h6 img {
	width: 100%;
}
.mizuiro_net #present .inner .kp-flex .ward1-1 {
	width: 40%;
}
.mizuiro_net #present .inner .kp-flex #sponsors .kp-flex {
	flex-flow: wrap;
}

.mizuiro_net #present .gold,
.mizuiro_net #present .silber,
.mizuiro_net #present .bronze {
	background-color: #fff;
	border: 1px solid #ccc;
}
.mizuiro_net #present .gold, 
.mizuiro_net #present .silber-inner, 
.mizuiro_net #present .bronze-inner {
	padding: 1em;
}
.mizuiro_net #present .silber {
	margin: 10px 10px 0 0;
}
.mizuiro_net #present .bronze {
	margin: 10px 0 0 0;
}

.mizuiro_net #present .awardTTL {
	text-align: left;
}
.mizuiro_net #present h4 {
	font-weight: bold;
}

.mizuiro_net #present h5 {
	font-weight: bold;
	color: #fff;
	padding: 0.4em 0.8em;
	margin: 7px 0;
	width: 16em;
	text-align: left;
}
.mizuiro_net #present h5.award1 {
	background-color: #5b9bd5;
}
.mizuiro_net #present h5.award2 {
	background-color: #779b5e;
}
.mizuiro_net #present h5.award3 {
	background-color: #ff6767;
}
.mizuiro_net #present .award1-1 {
	width: calc(40% - 1em) ;
	margin-right: 20px;
}
.mizuiro_net #present .award1-2 {
	width: calc(65% - 1em) ;
}
.mizuiro_net #present .award1-1 p {
	width: 80%;
	margin: auto;
}
.mizuiro_net #present .award2-1 p {
	width: 90%;
	margin: auto;
	position: relative;
}
.mizuiro_net #present .award2-2 p {
	width: 70%;
	margin: auto;
}
.mizuiro_net #present .inner .kp-flex .award1-2 h6 {
	margin: auto;
}
.mizuiro_net #present .award1-2 .note {
	font-size: 9pt;
	text-indent: -1em;
	margin-left: 1em;
	text-align: left;
}
#sponsors {
	font-size: 11pt;
}
#sponsors dl {
	width: 45%;
}
#sponsors dt.sponsors_ex {
	font-size: 8pt;
	line-height: 2;
}
#sponsors .kp-flex {
	justify-content: space-around;
}
#sponsors .kp-flex div {
	width: 46%;
	margin: 0 0 1em;
}

.silber-inner h4 {
	display: inline-block;
}

#sponsors dd {
	position: relative;
}
#sponsors dd a::after,
.mizuiro_net #present .award2-1 p a::after {
	content: url(/share/images/new_tab_black.png);
    position: absolute;
    right: 8px;
    bottom: 8px;
}

.present-note {
	margin: 15px auto 30px;
	line-height: 1.5;
	text-align: left;
}
.present-note li {
	text-indent: -2.5em;
	margin-left: 2.5em;
}

@media screen and (max-width: 767px) {
	.mizuiro_net #present .inner .kp-flex {
		display: block;
	}
	.mizuiro_net #present .award1-1,
	.mizuiro_net #present .award1-2 {
		width: calc(100%) ;
		padding: 0;
	}
	.mizuiro_net #present .award1-1 p,
	.mizuiro_net #present .award2-2 p {
		width: 90%;
	}	
	.mizuiro_net #present h5 {
		width: 90%;
	}
	.gold-icon, .silber-icon {
		display: block;
		margin: auto;
	}
	#sponsors dl {
		width: 100%;
	}
	#sponsors dt span {
		font-size: 11pt;
	}
	.present-note {
		width: 92%;
	}
	.mizuiro_net #present .silber {
		margin: 10px 0 0 0;
	}
}

